<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
     <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/animate.min.css" rel="stylesheet">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.transitions.css" rel="stylesheet">
    <link href="css/prettyPhoto.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
   
</head>
<body id="home" class="homepage">

    <header id="header">
        <nav id="main-menu" class="navbar navbar-default navbar-fixed-top" role="banner">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="page1.html"><img src="images/assign6.bmp" alt="assign6"></a>
                </div>

 <div class="collapse navbar-collapse navbar-right">
                    <ul class="nav navbar-nav">
                        <li class="scroll"><a href="page1.html">Page 1</a></li>
                        <li class="scroll"><a href="page2.html">Page 2</a></li>
                        <li class="scroll"><a href="page3.html">Page 3</a></li>
                                               
                    </ul>
                </div>
                </div><!--/.container-->
        </nav><!--/nav-->
    </header><!--/header-->
    <script>
    // ============================ PAGE 2 ====================================
    function FibDisplay() {
    function fibonacci(num) {
    if (num <= 1) return 1;

    return fibonacci(num - 1) + fibonacci(num - 2);
    }
    var fibArr = [];
    var count = 0;
    for (var i = 0; i < 20; i++)
    fibArr[i] = fibonacci(i);
    document.write(fibArr.join(", "));
    }
    
    </script>
     <section id="cta" class="wow fadeIn">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <h2>The first 20 Fibonacci numbers:</h2>
                    <p><script type="text/javascript">FibDisplay();</script>
                    </p>
                </div>
            </div>
        </div>
    </section><!--/#cta-->
</body>
</html>
